<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2918dabeed52026ea42adaee9f8db5c7">
  <dict>
    <!--2021-09-17 15:17:37.000-->
    <string key="SMSCAddress">+34622996111</string>
    <!--2021-09-17 15:17:37.000-->
    <int key="max_message_size">307200</int>
    <!--2021-09-17 15:17:37.000-->
    <int key="num_match">9</int>
    <!--2021-09-17 15:17:37.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2021-09-17 15:17:37.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2021-09-17 15:17:37.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2021-09-17 15:17:37.000-->
    <string key="virtual_ecclist_withcard">+112,+911</string>
    <!--2021-09-17 15:17:37.000-->
    <string key="virtualnet_operatorname">Lycamobile</string>
    <!--2021-09-17 15:17:37.000-->
    <string key="voicemail_carrier">Lycamobile</string>
    <!--2021-09-17 15:17:37.000-->
    <string key="voicemail_number">121</string>
    <!--2021-09-17 15:17:37.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
